.guideline__item {
  display: none;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.guideline__item.is-active {
  display: flex;
  opacity: 1;
  justify-content: space-between;
}


/* ボタンのアクティブ状態（任意） */
.btn--link.is-active {
  background: var(--blue);
  color: #fff;
}

@media(max-width:1024px){
  .guideline__item.is-active {
    flex-direction: column;
    margin: 30px auto 0;
  }
}